{
  "id": 5016490,
  "name": "Talman Thomas, Appellee, v. James King, Appellant",
  "name_abbreviation": "Thomas v. King",
  "decision_date": "1949-03-08",
  "docket_number": "Gen. No. 44,712",
  "first_page": "387",
  "last_page": "387",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 387"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 33,
    "char_count": 252,
    "ocr_confidence": 0.52,
    "sha256": "3a8b975347036700a4739f814869b4fea394c5a68c9e7cff5455941598cbff83",
    "simhash": "1:2f4fde883ae60f3b",
    "word_count": 40
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Talman Thomas, Appellee, v. James King, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Tuohy.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Tuohy."
      }
    ],
    "attorneys": [
      "Thaddeus B. Rowe, for appellant; no appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Talman Thomas, Appellee, v. James King, Appellant.\nGen. No. 44,712.\nopinion filed March 8, 1949;\nreleased for publication May 23, 1949.\nThaddeus B. Rowe, for appellant; no appearance for appellee."
  },
  "file_name": "0387-02",
  "first_page_order": 409,
  "last_page_order": 409
}
